<%= form_for(season) do |f| %>
  <% if season.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(season.errors.count, "error") %> prohibited this season from being saved:</h2>

      <ul>
      <% season.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :number %>
    <%= f.number_field :number %>
  </div>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field">
    <%= f.label :release_date %>
    <%= f.date_select :release_date %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
